 {% extends "base.html" %}

 {% load static %}
 {% block head %}
 {% endblock %}

 {% block content %}
 <div class="landing-page2">
     <div class="landing-page-content">
         <h1 class="font-bold homepage-title">MakananQ</h1>
         <h4 class="subtitle">What do you want to eat today?</h4>
         <br>
         <i id="arrow" class="fas fa-arrow-down fa-2x"></i>
     </div>
 </div>

 <div id="after-landing" class="after-landing bg-dark-blue">
     <div class="title">
         <div class="row">
             <div class="col-md-5">
                 <div class="padding-gambar-ngeselin">
                     <div class="line-top"></div>
                     <h1>HOW DO YOU WANT US TO RECOMMEND FOOD?</h1>
                     <div class="line"></div>
                     <h4>Based on:</h4>
                 </div>
             </div>
             <div class="col-md-2">
             </div>
             <div class="col-md-5">
                 <img src="{% static 'media/table2crop.jpg' %}">
             </div>
         </div>
         <div class="row">
             <div class="col-md-2">
                 <a href="/food-i-want-eat/" id="button" class="button-pilihan">Food I want to eat</a>
             </div>
             <div class="divider"></div>
             <div class="col-md-2">
                 <a href="/food-i-cant-eat/" id="button" class="button-pilihan">Food I can't eat</a>
             </div>
             <div class="divider"></div>
             <div class="col-md-2">
                 <a href="/both-of-them/" id="button" class="button-pilihan">Both of them</a>
             </div>
         </div>
     </div>
 </div>
 {% endblock %}